Function
hasOption
Returns whether a certain option is registered in the parser.
hasOption(parser, optionIdentifier)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
optionIdentifier | A CharString that identifies the option.

Return Values
true if the option is registered.
Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57